@media screen and (min-width:1260px) {
	.a-contactus-center{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a-contactus_top,
	.a-contactus_top img{
		width: 100%;
		/*height: 400px;*/
	}
	.a_contactus_form{
		width: 100%;
		display: flex;
		justify-content: center;
		background-image: url('../../img/about-icon1.png');
		background-size: cover;
	}
	.a_contactus_form_in{
		width: 1260px;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 80px 0;
	}
	.a_contactus_form_in textarea{
		overflow:hidden;
		resize:none;
		border: none;
		outline:medium;
		width: 100%;
		height: 200px;
		padding: 20px;
		margin: 40px 0;
	}
	.a_contactus_form_in h4{
		height: 46px;
		font-size: 40px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		line-height: 47px;
	}
	.a_contactus_form_in li{
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
	.a_contactus_form_in li input{
		border: none;
		outline:medium;
		background-color: #FFFFFF;
		width: 330px;
		height: 57px;
		padding-left: 20px;
	}
	.a_contactus_form_in li input::input-placeholder,
	.a_contactus_form_in textarea::input-placeholder{
	    color: #000;
    }
    .a_contactus_form_in li input::-webkit-input-placeholder,
    .a_contactus_form_in textarea::-webkit-input-placeholder{
	    color: #000;
    }
    .a_contactus_form_in li input::-moz-input-placeholder,
    .a_contactus_form_in textarea::-moz-input-placeholder{
	    color: #000;
    }
    .a_contactus_form_in li input::-ms-input-placeholder,
    .a_contactus_form_in textarea::-ms-input-placeholder{
	    color: #000;
    }
	.a_contactus_form_in button{
		width: 360px;
		height: 58px;
		font-size: 16px;
		color: #fff;
		text-align: center;
		background-color: inherit;
		border:1px solid #fff;
		transition: 0.5s;
	}
	.a_contactus_form_in button:hover{
		color: #0777CD;
		background-color: #FFFFFF;
	}
	.a_information {
		width: 1260px;
		margin: 80px 0;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_information>h4{
		height: 27px;
		font-size: 40px;
		color: #333333;
		line-height: 27px;
	}
	.a_information>p{
		width: 770px;
		height: 36px;
		font-size: 16px;
		color: #666666;
		line-height: 19px;
		margin: 40px 0 50px 0;
	}
	.a_information_list{
		display: flex;
	}
	.a_information_list li{
		width: 420px;
		height: 375px;
		display: flex;
		flex-direction: column;
		align-items: center;
		background-color: #FBFBFB;
	}
	.a_information_list li div{
		display: flex;
		flex-direction: column;
	}
	.a_information_list li img{
		width: 120px;
		height: 120px;
		margin: 40px 0;
	}
	.a_information_list li:hover{
		background-color: #DEF1FF;
	}
	.a_information_list li span{
		width: 241px;
		font-size: 18px;
		color: #333333;
		line-height: 27px;
	}
	.a_information_list li p{
		width: 241px;
		height: 27px;
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		line-height: 27px;
		text-align: center;
	}
	
	.a_contactus_list{
		width: 100%;
		padding-top: 80px;
		display: flex;
		justify-content: center;
		background-color: #FBFBFB;
	}
	
	.a_detail_list{
		width: 1260px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 85px;
	}
	.a_detail_list > div{
		width: 1260px;
		display: flex;
		justify-content: space-between;
		
	}
	.a_detail_list > div h2{
		width: 277px;overflow: hidden;
		height: 207px;margin:0;
	}
		.a_detail_list > div img{
		width: 100%;
 transition: 0.5s;
		height:  100%;
	}
		.a_detail_list a:hover div img{
		transform: scale(1.1);
	}
	.a_detail_list >p{
		font-size: 36px;
		font-weight: bold;
		color: #333333;    margin-bottom: 40px;
	}
	.a_detail_list div p{
		width: 100%;
		line-height: 41px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin: 0;
	}
}
@media screen and (max-width: 860px) {
	.a-contactus-center{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a-contactus_top,
	.a-contactus_top img{
		width: 100%;
		/*height: 53vw;*/
	}
	.a_contactus_form{
		width: 100%;
		display: flex;
		justify-content: center;
		background-image: url('../../img/about-icon1.png');
		background-size: cover;
	}
	.a_contactus_form_in{
		width: 100vw;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 10vw 0;
	}
	.a_contactus_form_in textarea{
		overflow:hidden;
		resize:none;
		border: none;
		outline:medium;
		width: 90%;
		height: 150px;
		padding: 8px;
		margin: 5vw 0;font-size: 3vw;
	}
	.a_contactus_form_in h4{
		height: 6.1333vw;
		font-size: 5.3vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		line-height: 6.1333vw;
		margin-bottom: 3vw;
	}
	.a_contactus_form_in li{
		width: 90%;
		display: flex;
		justify-content: space-between;
	}
	.a_contactus_form_in li input{
		border: none;
		outline:medium;
		background-color: #FFFFFF;
		width: 30%;
		height: 10vw;
		padding-left:2vw;
		color: #000;font-size: 3vw;
	}
	
	.a_contactus_form_in button{
		width: 45%;
		height: 8vw;
		font-size: 3vw;
		color: #333;
		text-align: center;
		background-color: #FFFFFF;
		border: none;
	}
	.a_information {
		width: 100%;
		margin: 10vw 0;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_information>h4{
		height: 27px;
		font-size: 5.333vw;
		color: #333333;
		/* line-height: 27px; */
	}
	.a_information>p{
		width: 90vw;
		/* height: 36px; */
		font-size: 2.1333vw;
		color: #666666;
		line-height: 4vw;
		margin: 5.3vw 0;
	}
	.a_information_list{
		display: flex;
		flex-direction: column;
		width: 90%;
	}
	.a_information_list li{
		width: 100%;
		height: 24vw;
		display: flex;
		justify-content: space-around;
		align-items: center;
		background-color: #FBFBFB;
	}
	.a_information_list li div{
		display: flex;
		flex-direction: column;
	}
	.a_information_list li img{
		width: 16vw;
		height: 16vw;
		/* margin: 40px 0; */
	}
	.a_information_list .double{
		background-color: #DEF1FF;
	}
	.a_information_list li span{
		width: 70vw;
		font-size: 2.4vw;
		color: #333333;
		/* line-height: 27px; */
	}
	.a_information_list li p{
		width: 70vw;
		height: 4vw;
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		/* line-height: 27px; */
		/* text-align: center; */
	}
	
	.a_contactus_list{
		width: 100%;
		/* padding-top: 10vw; */
		display: flex;
		justify-content: center;
		background-color: #FBFBFB;
	}
	
	.a_detail_list{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 10vw;
	}
	.a_detail_list > div{
		width: 90%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		
	}
	.a_detail_list > div img{
		width: 40vw;
		height: 30vw;
	}
	.a_detail_list >p{
		font-size: 4.8vw;
		font-weight: bold;
		color: #333333;
	}
	.a_detail_list div p{
		width: 100%;
		line-height: 5.3vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin-bottom: 5vw;
	}
}